| AlexenderSokolov/moonportcheck/cmd/delivery-demoIdentity-based file delivery planning and independent plan auditing, with Windows portability checks. | 0.3.0 | moonx AlexenderSokolov/moonportcheck/cmd/delivery-demo@0.3.0 |
| AlexenderSokolov/moonportcheck/cmd/parityIdentity-based file delivery planning and independent plan auditing, with Windows portability checks. | 0.3.0 | moonx AlexenderSokolov/moonportcheck/cmd/parity@0.3.0 |
| oilleelssq-wq/moon-cpio/cmd/mainSafe cpio parsing, streaming, deterministic writing, and CLI extraction. | 0.1.0 | moonx oilleelssq-wq/moon-cpio/cmd/main@0.1.0 |
| daqing/moon-templ/cmd/moon-templ | 0.1.0 | moonx daqing/moon-templ/cmd/moon-templ@0.1.0 |
| daqing/moon-templ/examples/hello | 0.1.0 | moonx daqing/moon-templ/examples/hello@0.1.0 |
| daqing/moon-templ/examples/site | 0.1.0 | moonx daqing/moon-templ/examples/site@0.1.0 |
| LL728/moonvorbis/cmd/main纯 MoonBit 实现的 OGG/Vorbis 音频解码器,不依赖任何 C 库或系统编解码器 | 0.1.4 | moonx LL728/moonvorbis/cmd/main@0.1.4 |
| wbgxiaosu/smcrypto/cmd/main基于 2d5rrr333/toolsfx-moonbit 的国密工程化扩展:RFC 8998 符合的 SM4-GCM 认证加密、SM4 CTR、HMAC-SM3(RFC 2104)、PBKDF2-HMAC-SM3(RFC 8018),核心 SM3/SM4/SM2 原语委托 toolsfx-moonbit / Engineering-grade GM extension for toolsfx-moonbit: RFC 8998-conformant SM4-GCM, CTR, HMAC-SM3 and PBKDF2-HMAC-SM3 | 0.4.0 | moonx wbgxiaosu/smcrypto/cmd/main@0.4.0 |
| LL728/moonopus/cmd/main纯 MoonBit 实现的 Ogg Opus 容器与 CELT 音频解码器,不依赖任何 C 库或系统编解码器 | 0.2.2 | moonx LL728/moonopus/cmd/main@0.2.2 |
| bobzhang/differential/examples/showcaseExperimental Differential Dataflow port for MoonBit; upstream runtime compatibility is incomplete | 0.1.0 | moonx bobzhang/differential/examples/showcase@0.1.0 |
| CYang-dep/moonosc/examples/conformanceOSC 1.0 core codecs, complete segment patterns and indivisible timed bundle batches | 0.2.0 | moonx CYang-dep/moonosc/examples/conformance@0.2.0 |
| CYang-dep/moonosc/examples/deviceOSC 1.0 core codecs, complete segment patterns and indivisible timed bundle batches | 0.2.0 | moonx CYang-dep/moonosc/examples/device@0.2.0 |
| CYang-dep/moonosc/examples/mediaOSC 1.0 core codecs, complete segment patterns and indivisible timed bundle batches | 0.2.0 | moonx CYang-dep/moonosc/examples/media@0.2.0 |
| CYang-dep/moonosc/examples/vectorsOSC 1.0 core codecs, complete segment patterns and indivisible timed bundle batches | 0.2.0 | moonx CYang-dep/moonosc/examples/vectors@0.2.0 |
| CYang-dep/moonosc/examples/audioOSC 1.0 core codecs, complete segment patterns and indivisible timed bundle batches | 0.2.0 | moonx CYang-dep/moonosc/examples/audio@0.2.0 |
| mwqcodex/moonwind/cmd/mainFlight planning from winds-aloft forecasts in pure MoonBit: read the WMO WINTEM / US FD bulletins, interpolate the wind between forecast levels, and turn them into headings, ground speeds, times, fuel and the best level to fly. | 0.2.0 | moonx mwqcodex/moonwind/cmd/main@0.2.0 |
| 001-Elsa/medseal/examples/consumerDomain-neutral data transformation receipts, per-record provenance and independent verification in MoonBit; legacy DICOM compatibility remains available. | 0.6.0 | moonx 001-Elsa/medseal/examples/consumer@0.6.0 |
| 001-Elsa/medseal/examples/data_pipelineDomain-neutral data transformation receipts, per-record provenance and independent verification in MoonBit; legacy DICOM compatibility remains available. | 0.6.0 | moonx 001-Elsa/medseal/examples/data_pipeline@0.6.0 |
| moonbit-community/starter/cmd/mainA small MoonBit dependency example with a friendly ASCII rabbit. | 0.2.1 | moonx moonbit-community/starter/cmd/main@0.2.1 |
| icyaaaww/moonguard/cmd/mainPreview, validate and recover bounded AI file operations with a shared MoonBit core. | 0.1.1 | moonx icyaaaww/moonguard/cmd/main@0.1.1 |
| clhhhhhh/moon-nsq/cmd/mainA native MoonBit client library for the NSQ messaging platform. | 0.1.0 | moonx clhhhhhh/moon-nsq/cmd/main@0.1.0 |
| Ljh684/opencc/cmd/openccOpenCC-compatible Chinese script conversion (simplified, traditional, Taiwan, Hong Kong, Japanese shinjitai) in pure MoonBit, with no FFI. | 0.1.1 | moonx Ljh684/opencc/cmd/opencc@0.1.1 |
| Ljh684/opencc/examples/s2tOpenCC-compatible Chinese script conversion (simplified, traditional, Taiwan, Hong Kong, Japanese shinjitai) in pure MoonBit, with no FFI. | 0.1.1 | moonx Ljh684/opencc/examples/s2t@0.1.1 |
| Ljh684/opencc/examples/t2sOpenCC-compatible Chinese script conversion (simplified, traditional, Taiwan, Hong Kong, Japanese shinjitai) in pure MoonBit, with no FFI. | 0.1.1 | moonx Ljh684/opencc/examples/t2s@0.1.1 |
| Ljh684/opencc/tools/bench_lookupOpenCC-compatible Chinese script conversion (simplified, traditional, Taiwan, Hong Kong, Japanese shinjitai) in pure MoonBit, with no FFI. | 0.1.1 | moonx Ljh684/opencc/tools/bench_lookup@0.1.1 |
| Ljh684/opencc/tools/gen_baselineOpenCC-compatible Chinese script conversion (simplified, traditional, Taiwan, Hong Kong, Japanese shinjitai) in pure MoonBit, with no FFI. | 0.1.1 | moonx Ljh684/opencc/tools/gen_baseline@0.1.1 |
| Ljh684/opencc/tools/gen_dictOpenCC-compatible Chinese script conversion (simplified, traditional, Taiwan, Hong Kong, Japanese shinjitai) in pure MoonBit, with no FFI. | 0.1.1 | moonx Ljh684/opencc/tools/gen_dict@0.1.1 |
| ash1day/sql/examples/node_postgresPostgreSQL query builder for MoonBit: SQL AST and bound parameters | 0.2.1 | moonx ash1day/sql/examples/node_postgres@0.2.1 |
| chensuiyi/clitable/mainUnicode tables for the command line, designed for MoonBit | 0.2.0 | moonx chensuiyi/clitable/main@0.2.0 |
| chensuiyi/clicolor/mainTerminal color and hyperlink escape sequences for MoonBit | 0.2.0 | moonx chensuiyi/clicolor/main@0.2.0 |